How to use antiX on computers with a motherboard with SIS or VIA chipset

Forum Forums antiX-development Development How to use antiX on computers with a motherboard with SIS or VIA chipset

  • This topic has 85 replies, 11 voices, and was last updated Mar 1-6:22 pm by Wallon.
Viewing 15 posts - 61 through 75 (of 85 total)
  • Author
    Posts
  • #47285
    Member
    XecureXecure

    Thanks for testing the installation, marcelocripe. Hopefully the continued use of the installed system is also good. It should be almost identical to using antiX 19.3 base installation. Let me know if anything strange pops up and I will try to help solve it.

    #47340
    Member
    marcelocripemarcelocripe

    Hi Xecure,

    Here are the results of the installation tests on the computer that has the Gigabyte GA-8S661FXM-775 motherboard and SIS video card, using the ISO “antiX-19-legacy-bet2_386-base.iso”.

    I started in “Safe Video Mode” at ISO, the installation process took about 15 minutes and was completed successfully. The computer in this test has only 256 MB of RAM. There is no problem with the images or the menus, everything is OK.

    I will not go on, as I explained in the previous post, but I will include the URLs of the screenshot images. The images speak for themselves.

    RAM memory consumption for Rox-IceWM desktop:

    After installation antiX 19 Legacy Bet 2 386 13-12-2020 (1).png
    After installation antiX 19 Legacy Bet 2 386 13-12-2020 (2).png
    After installation antiX 19 Legacy Bet 2 386 13-12-2020 (3).png
    After installation antiX 19 Legacy Bet 2 386 13-12-2020 (4).png

    RAM memory consumption for the Minimal-Flubox workspace:

    After installation antiX 19 Legacy Bet 2 386 13-12-2020 (5).png
    After installation antiX 19 Legacy Bet 2 386 13-12-2020 (6).png
    After installation antiX 19 Legacy Bet 2 386 13-12-2020 (7).png

    Thank you, Xecure, for your dedication, for giving your time and knowledge to produce this ISO. I lack words to thank you …

    Today I sent some photos of these tests in the Telegram group of MX Linux BR – unofficial, again I invited the Brazilian colleagues to register in this forum and to participate in this community. I hope you will come to participate. This ISO will be very useful in Brazil. About 486 users of Linux distributions already know this, through the group I mentioned, this information I will continue to share in the groups of WhatsApp, Telegram, Youtube and other social networks.

    Thank you.
    marcelocripe
    (Original text in Brazilian Portuguese)

    ———-

    Olá Xecure,

    Seguem os resultados dos testes de instalação no computador que possui a placa~mãe Gigabyte GA-8S661FXM-775 e placa de vídeo SIS, utilizando a ISO “antiX-19-legacy-bet2_386-base.iso”.

    Eu iniciei em “Modo de Vídeo Seguro” a ISO, o processo de instalação levou cerca de 15 minutos e foi concluído com sucesso. O computador neste teste possui apenas 256 MB de memória RAM. Não há qualquer tipo de problema na imagens ou nos menus, tudo Ok.

    Eu não irei me prolongar, como eu havia explicado na postagem anterior, mas incluirei as URL das imagens das capturas de telas. As imagens falam por si só.

    Consumo de memória RAM para a área de trabalho Rox-IceWM:
    (Links no texto em inglês)

    Consumo de memória RAM para a área de trabalho Minimal-Flubox:
    (Links no texto em inglês)

    Muito Obrigado, Xecure, por sua dedicação, por ceder o seu tempo e conhecimento para produzir esta ISO. Me faltam palavras para te agradecer …

    Hoje eu enviei algumas fotos destes testes no grupo do Telegram do MX Linux BR – unofficial, novamente eu convidei os colegas Brasileiros a fazerem o cadastro neste fórum e para participarem desta comunidade. Eu espero que venham participar. Pois esta ISO será de grande utilidade no Brasil. Cerca de 486 usuários de distribuições Linux já sabem disso, através do grupo que citei, esta informação eu continuarei compartilhando nos grupos de WhatsApp, Telegram, Youtube e demais redes sociais.

    Muito obrigado.
    marcelocripe
    (Texto original em Português do Brasil)

    #47526
    Member
    linuxdaddylinuxdaddy

    hi everyone,

    The vesa works great on xecure iso #2 on my tower with no icon
    problem in 24 bit video. It also works on upcoming bulleseye.
    I got the sisimedia driver to build but wouldn’t load or detect
    my sis 760 chip. The sis driver from freedesktop on github
    builds and loads, but locks up after 20-30 seconds.

    I tried on the newer 5.8.16 kernel on
    bullseye/sid and vesa had no icon issues on newer Xorg in 24
    bit . going to check on older kernels later this week as the
    newer kernel sometimes randomly locks up on 32-bit towers.

    pc is amd sempron 1.8 ghz with 2gb ram bios set to 128mb video
    ram and sis 760 chip on the motherboard.

    Normal == 🙂
    depends on the surrounding crowd ?!

    #48029
    Member
    linuxdaddylinuxdaddy

    a quick update.
    I have had success on the 5.8.16-antiX kernel and the
    5.9.15-686 debian kernel running bullseye with no icon
    problems and able to play the antiX video on the website
    in 360p without skipping on firefox 84.0.1 in windowed mode.
    I have not had any lock up on it with the vesa driver.
    I wouldn’t run firefox with less than 768mb ram though.
    looks like it was fixed for the xorg-1.20.10 but needs
    to be told in /etc/X11/xorg.conf to be in 24 bit color depth.
    I’m able to get 1600×1200 and 1280×1024 desktop sizes.
    I’m going to do a fresh install of 19.3-full and update
    and upgrade it to bullseye and check the results.

    Normal == 🙂
    depends on the surrounding crowd ?!

    #48873
    Member
    marcelocripemarcelocripe

    Hi,

    There was a lack of information on the consumption of hard disk space after installing the ISO “antiX-19-legacy-bet2_386-base.iso”:

    antix7 @ antix7: ~
    $ df -h
    System. File Size Used Available Use% Mounted on
    /dev/sda1 36G 2.5G 32G 8% /

    The image of the link below is the screenshot that contains the data above:

    https://ibb.co/41gWNqP

    marcelocripe
    (Original text in Brazilian Portuguese)

    ———-

    Olá,

    Ficou faltando a informação sobre o consumo do espaço do disco rígido após a instalação da ISO “antiX-19-legacy-bet2_386-base.iso”:

    antix7@antix7:~
    $ df -h
    Sist. Arq. Tam. Usado Disponível Uso% Montado em
    /dev/sda1 36G 2,5G 32G 8% /

    A imagem do link abaixo é a captura de tela que contém os dados acima:

    https://ibb.co/41gWNqP

    marcelocripe
    (Texto original em idioma Português do Brasil)

    #48878
    Moderator
    Brian MasinickBrian Masinick

    I suspect that the *exact amount* of an installation differs, depending on locale, packages, translations, etc., but 2.5 G is a pretty common size for a reasonably complete, simple, adequate antiX installation.

    I’m using a whopping 36 GB on one of my installations, but I have at least a half dozen Web browsers, quite a few text editors, and a few file managers, etc.
    I don’t use all of them frequently, but my partition is still under 40% full and I have plenty of overall space on several other partitions, containing additional copies of antiX and other distributions, so I only have “small” implementations on one or two of them.

    My “Frugal” instances of antiX are on USB media.

    Brian Masinick

    #48902
    Member
    XecureXecure

    If possible, marcelocripe, when you have time, could you connect the system where you installed the Legacy ISO, update and upgrade the system and reboot to see if the xorg holding is working? This would be the final test to make sure that this re-spin keeps the changes and that Xorg is really permanently “held back”. It should reboot to a normal functioning system.

    So, the instructions would be:
    1. Update the system.
    sudo apt update && sudo apt upgrade

    2. Reboot the computer

    3. See if everything keeps working as well as before.

    4. Give us the output of
    inxi -Gxxx
    to be sure that xorg version is still 1.16.4 and everything else is as before (same xorg driver and resolution, etc).

    If this works then we are sure that the ISO build for the old systems is “stable” enough.

    #48923
    Member
    marcelocripemarcelocripe

    Hi Xecure,

    Yesterday, after posting on this topic, I was left without the signal from the internet provider that only returned to work a few hours ago.

    Before carrying out your instruction procedure, I tried to create the antiX-19.3-legacy-base_i386.packagelist file with the commands you had taught me, so that I can use it with your “my-offline-repo-0118.zip program ”

    $ apt –installed list

    Displayed the list in the terminal, I already copied and pasted it to a text file.

    To send it to a file I tried:

    $ apt –installed list > $HOME/installed.list

    WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

    I tried other variations: $ apt –installed list > $HOME/installed.txt, $ apt –installed list > /home/username/installed.txt, $ sudo apt –installed list > $HOME/installed.txt and $ sudo apt –installed list > /home/username/installed.txt. But the message was the same. At first I thought the files hadn’t been created, but they were created successfully.

    demobr@antix1:~
    $ sudo apt update && sudo apt upgrade
    [sudo] senha para demobr:
    Obter:1 http://deb.debian.org/debian buster-backports InRelease [46,7 kB]
    Obter:2 http://ftp.br.debian.org/debian buster-updates InRelease [51,9 kB]
    Obter:3 http://security.debian.org buster/updates InRelease [65,4 kB]
    Obter:4 http://ftp.br.debian.org/debian buster InRelease [121 kB]
    Obter:5 http://repo.antixlinux.com/buster buster InRelease [27,4 kB]
    Obter:6 http://ftp.br.debian.org/debian buster/main i386 Packages [7.863 kB]
    Obter:7 http://security.debian.org buster/updates/main i386 Packages [259 kB]
    Obter:8 http://security.debian.org buster/updates/main Translation-en [142 kB]
    Obter:9 http://security.debian.org buster/updates/non-free i386 Packages [556 B]
    Obter:10 http://security.debian.org buster/updates/non-free Translation-en [344 B]
    Obter:11 http://repo.antixlinux.com/buster buster/main i386 Packages [310 kB]
    Obter:12 http://ftp.br.debian.org/debian buster/main Translation-en [5.971 kB]
    Obter:13 http://ftp.br.debian.org/debian buster/main Translation-pt_BR [683 kB]
    Obter:14 http://ftp.br.debian.org/debian buster/main Translation-pt [309 kB]
    Obter:15 http://ftp.br.debian.org/debian buster/contrib i386 Packages [46,1 kB]
    Obter:16 http://ftp.br.debian.org/debian buster/contrib Translation-en [44,2 kB]
    Obter:17 http://ftp.br.debian.org/debian buster/non-free i386 Packages [76,2 kB]
    Obter:18 http://ftp.br.debian.org/debian buster/non-free Translation-en [88,8 kB]
    Obter:19 http://repo.antixlinux.com/buster buster/nonfree i386 Packages [24,3 kB]
    Obter:20 http://repo.antixlinux.com/buster buster/nosystemd i386 Packages [4.386 B]
    Lendo listas de pacotes… Pronto
    E: Release file for http://deb.debian.org/debian/dists/buster-backports/InRelease is not valid yet (invalid for another 1h 43min 39s). Updates for this repository will not be applied.
    E: Release file for http://ftp.br.debian.org/debian/dists/buster-updates/InRelease is not valid yet (invalid for another 1h 43min 38s). Updates for this repository will not be applied.

    demobr@antix1:~
    $ inxi -Gxxx
    Graphics:
    Device-1: VIA CN700/P4M800 Pro/P4M800 CE/VN800 Graphics [S3 UniChrome Pro]
    vendor: ASUSTeK driver: N/A bus ID: 01:00.0 chip ID: 1106:3344
    Display: x11 server: X.Org 1.16.4 driver: vesa resolution: 1024×768~N/A
    OpenGL: renderer: llvmpipe (LLVM 7.0 128 bits) v: 3.1 Mesa 18.3.6
    direct render: Yes

    demobr@antix1:~
    $ inxi -Sxxx
    System:
    Host: antix1 Kernel: 4.4.240-antix.2-486-smp i686 bits: 32 compiler: gcc
    v: 8.3.0 Desktop: IceWM 1.9.2 dm: SLiM 1.3.6
    Distro: antiX-19-legacy-bet2_386-base Lazarus 29 November 2020
    base: Debian GNU/Linux 10 (buster)
    demobr@antix1:~

    https://ibb.co/3B1NLzc

    I need to copy some original configuration files (menus, SpaceFM, startup, unplugdrive.sh, set_time-and_date.sh, include your gifts and PPC gifts) to backup and then start installing the programs with access to internet, to create an ISO “antiX-19-legacy-bet2_386-full-en-br.iso” as translated to en as possible and will serve as a working tool for the next installations on SIS and Via computers together with the ” my-offline-repo-0118.zip “and” ventoy “.

    Xecure, thank you very much!

    marcelocripe
    (Original text in Brazilian Portuguese)

    ———-

    Olá Xecure,

    Ontem, após postar neste tópico, fiquei sem o sinal do provedor de internet que só voltou a funcionar há poucas horas.

    Antes de realizar o procedimento da sua instrução, eu tentei criar o arquivo antiX-19.3-legacy-base_i386.packagelist com os comandos que você havia me ensinado, para eu poder utilizar com o seu programa “my-offline-repo-0118.zip”

    $ apt –installed list

    Exibiu a lista no terminal, eu já copiei e colei para um arquivo de texto.

    Para enviá-lo para um arquivo eu tentei:

    $ apt –installed list > $HOME/installed.list

    WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

    Eu tentei outras variações: $ apt –installed list > $HOME/installed.txt, $ apt –installed list > /home/nome_de_usuario/installed.txt, $ sudo apt –installed list > $HOME/installed.txt e $ sudo apt –installed list > /home/nome_de_usuario/installed.txt. Mas a mensagem foi a mesma. A princípio eu pensei que não havia sido criado os arquivos, mas foram criados com sucesso.

    demobr@antix1:~
    $ sudo apt update && sudo apt upgrade
    [sudo] senha para demobr:
    Obter:1 http://deb.debian.org/debian buster-backports InRelease [46,7 kB]
    Obter:2 http://ftp.br.debian.org/debian buster-updates InRelease [51,9 kB]
    Obter:3 http://security.debian.org buster/updates InRelease [65,4 kB]
    Obter:4 http://ftp.br.debian.org/debian buster InRelease [121 kB]
    Obter:5 http://repo.antixlinux.com/buster buster InRelease [27,4 kB]
    Obter:6 http://ftp.br.debian.org/debian buster/main i386 Packages [7.863 kB]
    Obter:7 http://security.debian.org buster/updates/main i386 Packages [259 kB]
    Obter:8 http://security.debian.org buster/updates/main Translation-en [142 kB]
    Obter:9 http://security.debian.org buster/updates/non-free i386 Packages [556 B]
    Obter:10 http://security.debian.org buster/updates/non-free Translation-en [344 B]
    Obter:11 http://repo.antixlinux.com/buster buster/main i386 Packages [310 kB]
    Obter:12 http://ftp.br.debian.org/debian buster/main Translation-en [5.971 kB]
    Obter:13 http://ftp.br.debian.org/debian buster/main Translation-pt_BR [683 kB]
    Obter:14 http://ftp.br.debian.org/debian buster/main Translation-pt [309 kB]
    Obter:15 http://ftp.br.debian.org/debian buster/contrib i386 Packages [46,1 kB]
    Obter:16 http://ftp.br.debian.org/debian buster/contrib Translation-en [44,2 kB]
    Obter:17 http://ftp.br.debian.org/debian buster/non-free i386 Packages [76,2 kB]
    Obter:18 http://ftp.br.debian.org/debian buster/non-free Translation-en [88,8 kB]
    Obter:19 http://repo.antixlinux.com/buster buster/nonfree i386 Packages [24,3 kB]
    Obter:20 http://repo.antixlinux.com/buster buster/nosystemd i386 Packages [4.386 B]
    Lendo listas de pacotes… Pronto
    E: Release file for http://deb.debian.org/debian/dists/buster-backports/InRelease is not valid yet (invalid for another 1h 43min 39s). Updates for this repository will not be applied.
    E: Release file for http://ftp.br.debian.org/debian/dists/buster-updates/InRelease is not valid yet (invalid for another 1h 43min 38s). Updates for this repository will not be applied.

    demobr@antix1:~
    $ inxi -Gxxx
    Graphics:
    Device-1: VIA CN700/P4M800 Pro/P4M800 CE/VN800 Graphics [S3 UniChrome Pro]
    vendor: ASUSTeK driver: N/A bus ID: 01:00.0 chip ID: 1106:3344
    Display: x11 server: X.Org 1.16.4 driver: vesa resolution: 1024×768~N/A
    OpenGL: renderer: llvmpipe (LLVM 7.0 128 bits) v: 3.1 Mesa 18.3.6
    direct render: Yes

    demobr@antix1:~
    $ inxi -Sxxx
    System:
    Host: antix1 Kernel: 4.4.240-antix.2-486-smp i686 bits: 32 compiler: gcc
    v: 8.3.0 Desktop: IceWM 1.9.2 dm: SLiM 1.3.6
    Distro: antiX-19-legacy-bet2_386-base Lazarus 29 November 2020
    base: Debian GNU/Linux 10 (buster)
    demobr@antix1:~

    https://ibb.co/3B1NLzc

    Eu preciso copiar alguns arquivos de configurações originais (menus, SpaceFM, inicialização, unplugdrive.sh, set_time-and_date.sh, incluir os seus presentes e os presentes do PPC) para fazer cópia de segurança e depois começar a instalar os programas com acesso a internet, para criar uma ISO “antiX-19-legacy-bet2_386-full-pt-br.iso” o mais traduzida para pt-br possível e servirá de ferramenta de trabalho para as próximas instalações em computadores SIS e Via junto com o “my-offline-repo-0118.zip” e o “ventoy”.

    Xecure, muito obrigado!

    marcelocripe
    (Texto original em idioma Português do Brasil)

    #48941
    Member
    marcelocripemarcelocripe

    Olá Xecure,

    Ontem, após postar neste tópico, fiquei sem o sinal do provedor de internet que só voltou a funcionar há poucas horas.

    Antes de realizar o procedimento da sua instrução, eu tentei criar o arquivo antiX-19.3-legacy-base_i386.packagelist com os comandos que você havia me ensinado, para eu poder utilizar com o seu programa “my-offline-repo-0118.zip”

    $ apt –installed list

    Exibiu a lista no terminal, eu já copiei e colei para um arquivo de texto.

    Para enviá-lo para um arquivo eu tentei:

    $ apt –installed list > $HOME/installed.list

    WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

    Eu tentei outras variações: $ apt –installed list > $HOME/installed.txt, $ apt –installed list > /home/nome_de_usuario/installed.txt, $ sudo apt –installed list > $HOME/installed.txt e $ sudo apt –installed list > /home/nome_de_usuario/installed.txt. Mas a mensagem foi a mesma. A princípio eu pensei que não havia sido criado os arquivos, mas foram criados com sucesso.

    demobr@antix1:~
    $ sudo apt update && sudo apt upgrade
    [sudo] senha para demobr:
    Obter:1 http://deb.debian.org/debian buster-backports InRelease [46,7 kB]
    Obter:2 http://ftp.br.debian.org/debian buster-updates InRelease [51,9 kB]
    Obter:3 http://security.debian.org buster/updates InRelease [65,4 kB]
    Obter:4 http://ftp.br.debian.org/debian buster InRelease [121 kB]
    Obter:5 http://repo.antixlinux.com/buster buster InRelease [27,4 kB]
    Obter:6 http://ftp.br.debian.org/debian buster/main i386 Packages [7.863 kB]
    Obter:7 http://security.debian.org buster/updates/main i386 Packages [259 kB]
    Obter:8 http://security.debian.org buster/updates/main Translation-en [142 kB]
    Obter:9 http://security.debian.org buster/updates/non-free i386 Packages [556 B]
    Obter:10 http://security.debian.org buster/updates/non-free Translation-en [344 B]
    Obter:11 http://repo.antixlinux.com/buster buster/main i386 Packages [310 kB]
    Obter:12 http://ftp.br.debian.org/debian buster/main Translation-en [5.971 kB]
    Obter:13 http://ftp.br.debian.org/debian buster/main Translation-pt_BR [683 kB]
    Obter:14 http://ftp.br.debian.org/debian buster/main Translation-pt [309 kB]
    Obter:15 http://ftp.br.debian.org/debian buster/contrib i386 Packages [46,1 kB]
    Obter:16 http://ftp.br.debian.org/debian buster/contrib Translation-en [44,2 kB]
    Obter:17 http://ftp.br.debian.org/debian buster/non-free i386 Packages [76,2 kB]
    Obter:18 http://ftp.br.debian.org/debian buster/non-free Translation-en [88,8 kB]
    Obter:19 http://repo.antixlinux.com/buster buster/nonfree i386 Packages [24,3 kB]
    Obter:20 http://repo.antixlinux.com/buster buster/nosystemd i386 Packages [4.386 B]
    Lendo listas de pacotes… Pronto
    E: Release file for http://deb.debian.org/debian/dists/buster-backports/InRelease is not valid yet (invalid for another 1h 43min 39s). Updates for this repository will not be applied.
    E: Release file for http://ftp.br.debian.org/debian/dists/buster-updates/InRelease is not valid yet (invalid for another 1h 43min 38s). Updates for this repository will not be applied.

    Reiniciei o computador.

    demobr@antix1:~
    $ inxi -Gxxx
    Graphics:
    Device-1: VIA CN700/P4M800 Pro/P4M800 CE/VN800 Graphics [S3 UniChrome Pro]
    vendor: ASUSTeK driver: N/A bus ID: 01:00.0 chip ID: 1106:3344
    Display: x11 server: X.Org 1.16.4 driver: vesa resolution: 1024×768~N/A
    OpenGL: renderer: llvmpipe (LLVM 7.0 128 bits) v: 3.1 Mesa 18.3.6
    direct render: Yes

    demobr@antix1:~
    $ inxi -Sxxx
    System:
    Host: antix1 Kernel: 4.4.240-antix.2-486-smp i686 bits: 32 compiler: gcc
    v: 8.3.0 Desktop: IceWM 1.9.2 dm: SLiM 1.3.6
    Distro: antiX-19-legacy-bet2_386-base Lazarus 29 November 2020
    base: Debian GNU/Linux 10 (buster)
    demobr@antix1:~

    Captura de tela após a atualização.

    Eu preciso copiar alguns arquivos de configurações originais (menus, SpaceFM, inicialização, unplugdrive.sh, set_time-and_date.sh, incluir os seus presentes e os presentes do PPC) para fazer cópia de segurança e depois começar a instalar os programas com acesso a internet, para criar uma ISO “antiX-19-legacy-bet2_386-full-pt-br.iso” o mais traduzida para pt-br possível e servirá de ferramenta de trabalho para as próximas instalações em computadores SIS e Via junto com o “my-offline-repo-0118.zip” e o “ventoy”.

    Xecure, muito obrigado!

    marcelocripe
    (Texto original em idioma Português do Brasil)

    #48945
    Member
    marcelocripemarcelocripe

    Hi Xecure,

    Yesterday, after posting on this topic, I was left without the signal from the internet provider that only returned to work a few hours ago.

    Before carrying out your instruction procedure, I tried to create the antiX-19.3-legacy-base_i386.packagelist file with the commands you had taught me, so that I can use it with your “my-offline-repo-0118.zip program ”

    $ apt –installed list

    Displayed the list in the terminal, I already copied and pasted it to a text file.

    To send it to a file I tried:

    $ apt –installed list > $HOME/installed.list

    WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

    I tried other variations: $ apt –installed list > $ HOME/installed.txt, $ apt –installed list > /home/username/installed.txt, $ sudo apt –installed list > $ HOME /installed.txt and $ sudo apt –installed list > /home/username/installed.txt. But the message was the same. At first I thought the files hadn’t been created, but they were created successfully.

    demobr@antix1:~
    $ sudo apt update && sudo apt upgrade
    [sudo] senha para demobr:
    Obter:1 http://deb.debian.org/debian buster-backports InRelease [46,7 kB]
    Obter:2 http://ftp.br.debian.org/debian buster-updates InRelease [51,9 kB]
    Obter:3 http://security.debian.org buster/updates InRelease [65,4 kB]
    Obter:4 http://ftp.br.debian.org/debian buster InRelease [121 kB]
    Obter:5 http://repo.antixlinux.com/buster buster InRelease [27,4 kB]
    Obter:6 http://ftp.br.debian.org/debian buster/main i386 Packages [7.863 kB]
    Obter:7 http://security.debian.org buster/updates/main i386 Packages [259 kB]
    Obter:8 http://security.debian.org buster/updates/main Translation-en [142 kB]
    Obter:9 http://security.debian.org buster/updates/non-free i386 Packages [556 B]
    Obter:10 http://security.debian.org buster/updates/non-free Translation-en [344 B]
    Obter:11 http://repo.antixlinux.com/buster buster/main i386 Packages [310 kB]
    Obter:12 http://ftp.br.debian.org/debian buster/main Translation-en [5.971 kB]
    Obter:13 http://ftp.br.debian.org/debian buster/main Translation-pt_BR [683 kB]
    Obter:14 http://ftp.br.debian.org/debian buster/main Translation-pt [309 kB]
    Obter:15 http://ftp.br.debian.org/debian buster/contrib i386 Packages [46,1 kB]
    Obter:16 http://ftp.br.debian.org/debian buster/contrib Translation-en [44,2 kB]
    Obter:17 http://ftp.br.debian.org/debian buster/non-free i386 Packages [76,2 kB]
    Obter:18 http://ftp.br.debian.org/debian buster/non-free Translation-en [88,8 kB]
    Obter:19 http://repo.antixlinux.com/buster buster/nonfree i386 Packages [24,3 kB]
    Obter:20 http://repo.antixlinux.com/buster buster/nosystemd i386 Packages [4.386 B]
    Lendo listas de pacotes… Pronto
    E: Release file for http://deb.debian.org/debian/dists/buster-backports/InRelease is not valid yet (invalid for another 1h 43min 39s). Updates for this repository will not be applied.
    E: Release file for http://ftp.br.debian.org/debian/dists/buster-updates/InRelease is not valid yet (invalid for another 1h 43min 38s). Updates for this repository will not be applied.

    I restarted the computer.

    demobr@antix1:~
    $ inxi -Gxxx
    Graphics:
    Device-1: VIA CN700/P4M800 Pro/P4M800 CE/VN800 Graphics [S3 UniChrome Pro]
    vendor: ASUSTeK driver: N/A bus ID: 01:00.0 chip ID: 1106:3344
    Display: x11 server: X.Org 1.16.4 driver: vesa resolution: 1024×768~N/A
    OpenGL: renderer: llvmpipe (LLVM 7.0 128 bits) v: 3.1 Mesa 18.3.6
    direct render: Yes

    demobr@antix1:~
    $ inxi -Sxxx
    System:
    Host: antix1 Kernel: 4.4.240-antix.2-486-smp i686 bits: 32 compiler: gcc
    v: 8.3.0 Desktop: IceWM 1.9.2 dm: SLiM 1.3.6
    Distro: antiX-19-legacy-bet2_386-base Lazarus 29 November 2020
    base: Debian GNU/Linux 10 (buster)
    demobr@antix1:~

    Screenshot after the update.

    I need to copy some original configuration files (menus, SpaceFM, startup, unplugdrive.sh, set_time-and_date.sh, include your gifts and PPC gifts) to backup and then start installing the programs with access to internet, to create an ISO “antiX-19-legacy-bet2_386-full-en-br.iso” as translated to en as possible and will serve as a working tool for the next installations on SIS and Via computers together with the ” my-offline-repo-0118.zip “and” ventoy “.

    Xecure, thank you very much!

    marcelocripe
    (Original text in Brazilian Portuguese)

    #49024
    Member
    marcelocripemarcelocripe

    I am grateful to the Moderator or Forum Administrator who removed my previous message from the spam box and which was only published on January 4th, 2021 at 1:54 am.

    Eu agradeço ao Moderador ou Administrador do fórum que retirou a minha mensagem anterior da caixa de spam e que só foi publicada no dia 04 de Janeiro de 2021 às 1:54 am.

    Xecure, I will publish here the same content that I sent you through the private message so that everyone who is interested can see the results of the tests.

    Xecure, eu vou publicar aqui o mesmo conteúdo que te enviei através da mensagem particular para que todos que possuem interesse possam ver o resultado dos testes.

    I corrected the time, it was 3 minutes ahead of the official Brasilia (Brazil) time.
    Eu corrigi a hora, estava 3 minutos adiantados em relação ao horário oficial de Brasília (Brasil).

    demobr@antix1:~
    $ sudo apt update && sudo apt upgrade
    Atingido:1 http://deb.debian.org/debian buster-backports InRelease
    Atingido:2 http://ftp.br.debian.org/debian buster-updates InRelease
    Atingido:3 http://ftp.br.debian.org/debian buster InRelease
    Atingido:4 http://repo.antixlinux.com/buster buster InRelease
    Obter:5 http://security.debian.org buster/updates InRelease [65,4 kB]
    Lendo listas de pacotes… Pronto
    E: Release file for http://security.debian.org/dists/buster/updates/InRelease is not valid yet (invalid for another 2h 46min 6s). Updates for this repository will not be applied.
    demobr@antix1:~
    $ sudo apt update
    Atingido:1 http://deb.debian.org/debian buster-backports InRelease
    Atingido:2 http://ftp.br.debian.org/debian buster-updates InRelease
    Obter:3 http://security.debian.org buster/updates InRelease [65,4 kB]
    Atingido:4 http://ftp.br.debian.org/debian buster InRelease
    Atingido:5 http://repo.antixlinux.com/buster buster InRelease
    Lendo listas de pacotes… Pronto
    E: Release file for http://security.debian.org/dists/buster/updates/InRelease is not valid yet (invalid for another 2h 45min 50s). Updates for this repository will not be applied.
    demobr@antix1:~
    $ sudo apt upgrade
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    Calculando atualização… Pronto
    Os pacotes a seguir serão mantidos em suas versões atuais:
    xserver-xorg xserver-xorg-core xserver-xorg-input-aiptek
    xserver-xorg-input-all xserver-xorg-input-elographics
    xserver-xorg-input-evdev xserver-xorg-input-joystick xserver-xorg-input-kbd
    xserver-xorg-input-mouse xserver-xorg-input-synaptics
    xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-ati
    xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-glide
    xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga
    xserver-xorg-video-neomagic xserver-xorg-video-nouveau
    xserver-xorg-video-openchrome xserver-xorg-video-qxl xserver-xorg-video-r128
    xserver-xorg-video-radeon xserver-xorg-video-savage
    xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb
    xserver-xorg-video-tdfx xserver-xorg-video-trident xserver-xorg-video-vesa
    xserver-xorg-video-vmware
    Os pacotes a seguir serão atualizados:
    add-desktop-antix add-key-antix advert-block-antix antix-goodies
    antix-installer antix-libs antix-user antix-viewer app-select-antix apt
    apt-transport-https apt-utils automount-antix base-files bootrepair-antix
    chroot-rescue cli-aptix cli-installer-antix cli-shell-utils codecs-antix
    connectshares-antix console-grid-gui control-centre-antix ddm-mx
    desktop-defaults-base-antix desktop-defaults-fluxbox-antix
    desktop-defaults-icewm-antix desktop-defaults-jwm-antix
    desktop-defaults-rox-antix desktop-session-antix distro-info-data
    ds-mouse-antix elogind eudev faq-docs-antix feh formatusb icewm icewm-common
    inxi-gui-antix iso-snapshot-antix iso-template-antix libapt-inst2.0
    libapt-pkg5.0 libbrotli1 libck-connector0 libefiboot1 libefivar1 libelogind0
    libeudev-dev libeudev1 libimobiledevice6 libjpeg62-turbo libmariadb3
    libnss-myhostname libp11-kit0 libpam-elogind libsqlite3-0 libssl1.1 libxml2
    live-usb-maker live-usb-maker-gui-antix mariadb-common mountbox-antix nano
    network-assistant openssl packageinstaller packageinstaller-pkglist
    papirus-mini-antix remaster-antix rox-filer screenshot-antix set-dpi-antix
    slim-themes-extras-antix tzdata wallpaper-antix xserver-common youtube-dl
    79 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 32 não atualizados.
    É preciso baixar 41,2 MB de arquivos.
    Depois desta operação, 561 kB de espaço em disco serão liberados.
    Você quer continuar? s
    Obter:1 http://security.debian.org buster/updates/main i386 libapt-pkg5.0 i386 1.8.2.2 [1.042 kB]
    Obter:2 http://ftp.br.debian.org/debian buster/main i386 base-files i386 10.3+deb10u7 [69,8 kB]
    Obter:3 http://ftp.br.debian.org/debian buster-updates/main i386 tzdata all 2020e-0+deb10u1 [266 kB]
    Obter:4 http://repo.antixlinux.com/buster buster/main i386 libpam-elogind i386 246.9.1-1.0antix1 [221 kB]
    Obter:5 http://security.debian.org buster/updates/main i386 libapt-inst2.0 i386 1.8.2.2 [205 kB]
    Obter:6 http://ftp.br.debian.org/debian buster/main i386 libxml2 i386 2.9.4+dfsg1-7+deb10u1 [722 kB]
    Obter:7 http://security.debian.org buster/updates/main i386 apt i386 1.8.2.2 [1.448 kB]
    Obter:8 http://ftp.br.debian.org/debian buster/main i386 distro-info-data all 0.41+deb10u3 [6.640 B]
    Obter:9 http://ftp.br.debian.org/debian buster/main i386 libefivar1 i386 37-2+deb10u1 [48,4 kB]
    Obter:10 http://ftp.br.debian.org/debian buster/main i386 libefiboot1 i386 37-2+deb10u1 [43,7 kB]
    Obter:11 http://ftp.br.debian.org/debian buster/main i386 libimobiledevice6 i386 1.2.1~git20181030.92c5462-2+deb10u1 [75,3 kB]
    Obter:12 http://ftp.br.debian.org/debian buster/main i386 libjpeg62-turbo i386 1:1.5.2-2+deb10u1 [142 kB]
    Obter:13 http://ftp.br.debian.org/debian buster/main i386 mariadb-common all 1:10.3.27-0+deb10u1 [32,2 kB]
    Obter:14 http://ftp.br.debian.org/debian buster/main i386 libmariadb3 i386 1:10.3.27-0+deb10u1 [170 kB]
    Obter:15 http://ftp.br.debian.org/debian buster/main i386 libnss-myhostname i386 241-7~deb10u5 [125 kB]
    Obter:16 http://security.debian.org buster/updates/main i386 apt-utils i386 1.8.2.2 [434 kB]
    Obter:17 http://ftp.br.debian.org/debian buster/main i386 libsqlite3-0 i386 3.27.2-3+deb10u1 [679 kB]
    Obter:18 http://security.debian.org buster/updates/main i386 libp11-kit0 i386 0.23.15-2+deb10u1 [310 kB]
    Obter:19 http://security.debian.org buster/updates/main i386 libssl1.1 i386 1.1.1d-0+deb10u4 [1.537 kB]
    Obter:20 http://security.debian.org buster/updates/main i386 apt-transport-https all 1.8.2.2 [149 kB]
    Obter:21 http://security.debian.org buster/updates/main i386 libbrotli1 i386 1.0.7-2+deb10u1 [272 kB]
    Obter:22 http://security.debian.org buster/updates/main i386 openssl i386 1.1.1d-0+deb10u4 [853 kB]
    Obter:23 http://security.debian.org buster/updates/main i386 xserver-common all 2:1.20.4-1+deb10u2 [2.235 kB]
    Obter:24 http://repo.antixlinux.com/buster buster/main i386 eudev i386 246:3.2.9.1.0antix3 [1.083 kB]
    Obter:25 http://repo.antixlinux.com/buster buster/main i386 libeudev-dev i386 246:3.2.9.1.0antix3 [121 kB]
    Obter:26 http://repo.antixlinux.com/buster buster/main i386 libeudev1 i386 246:3.2.9.1.0antix3 [104 kB]
    Obter:27 http://repo.antixlinux.com/buster buster/main i386 elogind i386 246.9.1-1.0antix1 [687 kB]
    Obter:28 http://repo.antixlinux.com/buster buster/main i386 libelogind0 i386 246.9.1-1.0antix1 [266 kB]
    Obter:29 http://repo.antixlinux.com/buster buster/main i386 add-desktop-antix all 0.3.23 [22,4 kB]
    Obter:30 http://repo.antixlinux.com/buster buster/main i386 add-key-antix all 0.4.4 [20,0 kB]
    Obter:31 http://repo.antixlinux.com/buster buster/main i386 advert-block-antix all 0.2.26 [22,2 kB]
    Obter:32 http://repo.antixlinux.com/buster buster/main i386 antix-goodies all 0.7.20 [155 kB]
    Obter:33 http://repo.antixlinux.com/buster buster/main i386 antix-libs all 0.8.5 [90,3 kB]
    Obter:34 http://repo.antixlinux.com/buster buster/main i386 antix-installer i386 1.3.5 [353 kB]
    Obter:35 http://repo.antixlinux.com/buster buster/main i386 antix-viewer i386 0.1.6 [23,2 kB]
    Obter:36 http://repo.antixlinux.com/buster buster/main i386 antix-user i386 0.1.11 [172 kB]
    Obter:37 http://repo.antixlinux.com/buster buster/main i386 app-select-antix all 1.0.3 [7.204 B]
    Obter:38 http://repo.antixlinux.com/buster buster/main i386 automount-antix all 0.1.21 [13,7 kB]
    Obter:39 http://repo.antixlinux.com/buster buster/main i386 bootrepair-antix i386 17.17 [84,8 kB]
    Obter:40 http://repo.antixlinux.com/buster buster/main i386 cli-shell-utils all 0.3.34 [153 kB]
    Obter:41 http://repo.antixlinux.com/buster buster/main i386 chroot-rescue all 0.1.13 [38,6 kB]
    Obter:42 http://repo.antixlinux.com/buster buster/main i386 cli-aptix all 0.2.26 [79,9 kB]
    Obter:43 http://repo.antixlinux.com/buster buster/main i386 cli-installer-antix all 4.11 [47,5 kB]
    Obter:44 http://repo.antixlinux.com/buster buster/main i386 codecs-antix i386 17.6 [86,4 kB]
    Obter:45 http://repo.antixlinux.com/buster buster/main i386 connectshares-antix i386 0.3.2 [48,1 kB]
    Obter:46 http://repo.antixlinux.com/buster buster/main i386 console-grid-gui all 0.2.29 [105 kB]
    Obter:47 http://repo.antixlinux.com/buster buster/main i386 control-centre-antix all 0.7.25 [463 kB]
    Obter:48 http://repo.antixlinux.com/buster buster/main i386 ddm-mx all 19.11.02+antix3 [59,8 kB]
    Obter:49 http://repo.antixlinux.com/buster buster/main i386 rox-filer i386 1:2.11-3.0antix1 [1.053 kB]
    Obter:50 http://repo.antixlinux.com/buster buster/main i386 desktop-defaults-rox-antix all 0.5.17 [34,2 kB]
    Obter:51 http://repo.antixlinux.com/buster buster/main i386 desktop-defaults-jwm-antix all 0.6.4 [52,4 kB]
    Obter:52 http://repo.antixlinux.com/buster buster/main i386 icewm i386 2.0.1-1.0antix1 [641 kB]
    Obter:53 http://repo.antixlinux.com/buster buster/main i386 icewm-common i386 2.0.1-1.0antix1 [579 kB]
    Obter:54 http://repo.antixlinux.com/buster buster/main i386 desktop-defaults-icewm-antix all 0.4.22 [49,7 kB]
    Obter:55 http://repo.antixlinux.com/buster buster/main i386 desktop-defaults-fluxbox-antix all 0.4.16 [36,4 kB]
    Obter:56 http://repo.antixlinux.com/buster buster/main i386 desktop-defaults-base-antix all 0.6.13 [73,5 kB]
    Obter:57 http://repo.antixlinux.com/buster buster/main i386 desktop-session-antix all 0.5.22 [190 kB]
    Obter:58 http://repo.antixlinux.com/buster buster/main i386 ds-mouse-antix all 0.2.4 [18,8 kB]
    Obter:59 http://repo.antixlinux.com/buster buster/main i386 faq-docs-antix all 0.6.2 [4.401 kB]
    Obter:60 http://repo.antixlinux.com/buster buster/main i386 feh i386 3.6.1-1.0antix1 [162 kB]
    Obter:61 http://repo.antixlinux.com/buster buster/main i386 live-usb-maker all 0.4.8 [36,8 kB]
    Obter:62 http://repo.antixlinux.com/buster buster/main i386 formatusb i386 0.1.6 [71,3 kB]
    Obter:63 http://repo.antixlinux.com/buster buster/main i386 inxi-gui-antix all 0.3.12 [7.244 B]
    Obter:64 http://repo.antixlinux.com/buster buster/main i386 iso-template-antix all 19.18 [9.433 kB]
    Obter:65 http://repo.antixlinux.com/buster buster/main i386 remaster-antix all 0.7.22 [146 kB]
    Obter:66 http://repo.antixlinux.com/buster buster/main i386 iso-snapshot-antix i386 0.3.24 [207 kB]
    Obter:67 http://repo.antixlinux.com/buster buster/main i386 libck-connector0 i386 1.2.2-1~antix1 [9.116 B]
    Obter:68 http://repo.antixlinux.com/buster buster/main i386 live-usb-maker-gui-antix i386 0.2.16 [126 kB]
    Obter:69 http://repo.antixlinux.com/buster buster/main i386 mountbox-antix all 0.1.14 [13,5 kB]
    Obter:70 http://repo.antixlinux.com/buster buster/main i386 nano i386 5.4.0-1.0antix1 [664 kB]
    Obter:71 http://repo.antixlinux.com/buster buster/main i386 network-assistant i386 0.1.5 [217 kB]
    Obter:72 http://repo.antixlinux.com/buster buster/main i386 packageinstaller-pkglist all 0.3.27 [74,5 kB]
    Obter:73 http://repo.antixlinux.com/buster buster/main i386 packageinstaller i386 0.2.6 [111 kB]
    Obter:74 http://repo.antixlinux.com/buster buster/main i386 papirus-mini-antix all 0.1.2 [4.187 kB]
    Obter:75 http://repo.antixlinux.com/buster buster/main i386 screenshot-antix all 0.2.6 [16,1 kB]
    Obter:76 http://repo.antixlinux.com/buster buster/main i386 set-dpi-antix all 0.1.17 [11,9 kB]
    Obter:77 http://repo.antixlinux.com/buster buster/main i386 slim-themes-extras-antix all 0.1.5 [2.016 kB]
    Obter:78 http://repo.antixlinux.com/buster buster/main i386 wallpaper-antix all 0.5.5 [33,8 kB]
    Obter:79 http://repo.antixlinux.com/buster buster/main i386 youtube-dl all 2020.12.22-1.0antix1 [1.094 kB]
    Baixados 41,2 MB em 43s (951 kB/s)
    Extraindo templates dos pacotes: 100%
    Pré-configurando pacotes …
    (Lendo banco de dados … 120621 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar …/base-files_10.3+deb10u7_i386.deb …
    A descompactar base-files (10.3+deb10u7) sobre (10.3+deb10u6) …
    Configurando base-files (10.3+deb10u7) …
    Instalando nova versão do arquivo de configuração /etc/debian_version …
    (Lendo banco de dados … 120621 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar …/0-libpam-elogind_246.9.1-1.0antix1_i386.deb …
    A descompactar libpam-elogind:i386 (246.9.1-1.0antix1) sobre (243.7-1.0antix1) …
    A preparar para desempacotar …/1-eudev_246%3a3.2.9.1.0antix3_i386.deb …
    A descompactar eudev (246:3.2.9.1.0antix3) sobre (246:3.2.9.1.0antix1) …
    A preparar para desempacotar …/2-libeudev-dev_246%3a3.2.9.1.0antix3_i386.deb …
    A descompactar libeudev-dev:i386 (246:3.2.9.1.0antix3) sobre (246:3.2.9.1.0antix1) …
    A preparar para desempacotar …/3-libeudev1_246%3a3.2.9.1.0antix3_i386.deb …
    A descompactar libeudev1:i386 (246:3.2.9.1.0antix3) sobre (246:3.2.9.1.0antix1) …
    A preparar para desempacotar …/4-elogind_246.9.1-1.0antix1_i386.deb …
    A descompactar elogind (246.9.1-1.0antix1) sobre (243.7-1.0antix1) …
    A preparar para desempacotar …/5-libelogind0_246.9.1-1.0antix1_i386.deb …
    A descompactar libelogind0:i386 (246.9.1-1.0antix1) sobre (243.7-1.0antix1) …
    A preparar para desempacotar …/6-libapt-pkg5.0_1.8.2.2_i386.deb …
    A descompactar libapt-pkg5.0:i386 (1.8.2.2) sobre (1.8.2.1) …
    Configurando libelogind0:i386 (246.9.1-1.0antix1) …
    Configurando libeudev1:i386 (246:3.2.9.1.0antix3) …
    Configurando libapt-pkg5.0:i386 (1.8.2.2) …
    (Lendo banco de dados … 120624 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar …/libapt-inst2.0_1.8.2.2_i386.deb …
    A descompactar libapt-inst2.0:i386 (1.8.2.2) sobre (1.8.2.1) …
    A preparar para desempacotar …/archives/apt_1.8.2.2_i386.deb …
    A descompactar apt (1.8.2.2) sobre (1.8.2.1) …
    Configurando apt (1.8.2.2) …
    (Lendo banco de dados … 120624 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar …/apt-utils_1.8.2.2_i386.deb …
    A descompactar apt-utils (1.8.2.2) sobre (1.8.2.1) …
    A preparar para desempacotar …/libp11-kit0_0.23.15-2+deb10u1_i386.deb …
    A descompactar libp11-kit0:i386 (0.23.15-2+deb10u1) sobre (0.23.15-2) …
    Configurando libp11-kit0:i386 (0.23.15-2+deb10u1) …
    (Lendo banco de dados … 120624 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar …/00-tzdata_2020e-0+deb10u1_all.deb …
    A descompactar tzdata (2020e-0+deb10u1) sobre (2020d-0+deb10u1) …
    A preparar para desempacotar …/01-libssl1.1_1.1.1d-0+deb10u4_i386.deb …
    A descompactar libssl1.1:i386 (1.1.1d-0+deb10u4) sobre (1.1.1d-0+deb10u3) …
    A preparar para desempacotar …/02-add-desktop-antix_0.3.23_all.deb …
    A descompactar add-desktop-antix (0.3.23) sobre (0.3.22) …
    A preparar para desempacotar …/03-add-key-antix_0.4.4_all.deb …
    A descompactar add-key-antix (0.4.4) sobre (0.4.3) …
    A preparar para desempacotar …/04-advert-block-antix_0.2.26_all.deb …
    A descompactar advert-block-antix (0.2.26) sobre (0.2.25) …
    A preparar para desempacotar …/05-antix-goodies_0.7.20_all.deb …
    A descompactar antix-goodies (0.7.20) sobre (0.7.18) …
    A preparar para desempacotar …/06-antix-libs_0.8.5_all.deb …
    A descompactar antix-libs (0.8.5) sobre (0.8.3) …
    A preparar para desempacotar …/07-antix-installer_1.3.5_i386.deb …
    A descompactar antix-installer (1.3.5) sobre (1.3.3) …
    A preparar para desempacotar …/08-antix-viewer_0.1.6_i386.deb …
    A descompactar antix-viewer (0.1.6) sobre (0.1.4) …
    A preparar para desempacotar …/09-antix-user_0.1.11_i386.deb …
    A descompactar antix-user (0.1.11) sobre (0.1.10) …
    A preparar para desempacotar …/10-app-select-antix_1.0.3_all.deb …
    A descompactar app-select-antix (1.0.3) sobre (0.1.5) …
    A preparar para desempacotar …/11-automount-antix_0.1.21_all.deb …
    A descompactar automount-antix (0.1.21) sobre (0.1.20) …
    A preparar para desempacotar …/12-bootrepair-antix_17.17_i386.deb …
    A descompactar bootrepair-antix (17.17) sobre (17.16) …
    A preparar para desempacotar …/13-cli-shell-utils_0.3.34_all.deb …
    A descompactar cli-shell-utils (0.3.34) sobre (0.3.33) …
    A preparar para desempacotar …/14-chroot-rescue_0.1.13_all.deb …
    A descompactar chroot-rescue (0.1.13) sobre (0.1.12) …
    A preparar para desempacotar …/15-cli-aptix_0.2.26_all.deb …
    A descompactar cli-aptix (0.2.26) sobre (0.2.25) …
    A preparar para desempacotar …/16-cli-installer-antix_4.11_all.deb …
    A descompactar cli-installer-antix (4.11) sobre (4.10) …
    A preparar para desempacotar …/17-codecs-antix_17.6_i386.deb …
    A descompactar codecs-antix (17.6) sobre (17.5) …
    A preparar para desempacotar …/18-connectshares-antix_0.3.2_i386.deb …
    A descompactar connectshares-antix (0.3.2) sobre (0.3.1) …
    A preparar para desempacotar …/19-console-grid-gui_0.2.29_all.deb …
    A descompactar console-grid-gui (0.2.29) sobre (0.2.28) …
    A preparar para desempacotar …/20-control-centre-antix_0.7.25_all.deb …
    A descompactar control-centre-antix (0.7.25) sobre (0.7.24) …
    A preparar para desempacotar …/21-ddm-mx_19.11.02+antix3_all.deb …
    A descompactar ddm-mx (19.11.02+antix3) sobre (19.11.02+antix2) …
    A preparar para desempacotar …/22-libxml2_2.9.4+dfsg1-7+deb10u1_i386.deb …
    A descompactar libxml2:i386 (2.9.4+dfsg1-7+deb10u1) sobre (2.9.4+dfsg1-7+b3) …
    A preparar para desempacotar …/23-rox-filer_1%3a2.11-3.0antix1_i386.deb …
    A descompactar rox-filer (1:2.11-3.0antix1) sobre (1:2.11-1.2) …
    A preparar para desempacotar …/24-desktop-defaults-rox-antix_0.5.17_all.deb …
    A descompactar desktop-defaults-rox-antix (0.5.17) sobre (0.5.16) …
    A preparar para desempacotar …/25-desktop-defaults-jwm-antix_0.6.4_all.deb …
    A descompactar desktop-defaults-jwm-antix (0.6.4) sobre (0.6.3) …
    A preparar para desempacotar …/26-icewm_2.0.1-1.0antix1_i386.deb …
    A descompactar icewm (2.0.1-1.0antix1) sobre (1.9.2-1.0antix1) …
    A preparar para desempacotar …/27-icewm-common_2.0.1-1.0antix1_i386.deb …
    A descompactar icewm-common (2.0.1-1.0antix1) sobre (1.9.2-1.0antix1) …
    A preparar para desempacotar …/28-desktop-defaults-icewm-antix_0.4.22_all.deb …
    A descompactar desktop-defaults-icewm-antix (0.4.22) sobre (0.4.20) …
    A preparar para desempacotar …/29-desktop-defaults-fluxbox-antix_0.4.16_all.deb …
    A descompactar desktop-defaults-fluxbox-antix (0.4.16) sobre (0.4.15) …
    A preparar para desempacotar …/30-desktop-defaults-base-antix_0.6.13_all.deb …
    A descompactar desktop-defaults-base-antix (0.6.13) sobre (0.6.12) …
    A preparar para desempacotar …/31-desktop-session-antix_0.5.22_all.deb …
    A descompactar desktop-session-antix (0.5.22) sobre (0.5.21) …
    A preparar para desempacotar …/32-ds-mouse-antix_0.2.4_all.deb …
    A descompactar ds-mouse-antix (0.2.4) sobre (0.2.3) …
    A preparar para desempacotar …/33-faq-docs-antix_0.6.2_all.deb …
    A descompactar faq-docs-antix (0.6.2) sobre (0.6.1) …
    A preparar para desempacotar …/34-feh_3.6.1-1.0antix1_i386.deb …
    A descompactar feh (3.6.1-1.0antix1) sobre (3.5-1.0antix1) …
    A preparar para desempacotar …/35-live-usb-maker_0.4.8_all.deb …
    A descompactar live-usb-maker (0.4.8) sobre (0.4.6) …
    A preparar para desempacotar …/36-formatusb_0.1.6_i386.deb …
    A descompactar formatusb (0.1.6) sobre (0.1.5) …
    A preparar para desempacotar …/37-inxi-gui-antix_0.3.12_all.deb …
    A descompactar inxi-gui-antix (0.3.12) sobre (0.3.11) …
    A preparar para desempacotar …/38-iso-template-antix_19.18_all.deb …
    A descompactar iso-template-antix (19.18) sobre (19.16) …
    A preparar para desempacotar …/39-remaster-antix_0.7.22_all.deb …
    A descompactar remaster-antix (0.7.22) sobre (0.7.21) …
    A preparar para desempacotar …/40-iso-snapshot-antix_0.3.24_i386.deb …
    A descompactar iso-snapshot-antix (0.3.24) sobre (0.3.22) …
    A preparar para desempacotar …/41-libck-connector0_1.2.2-1~antix1_i386.deb …
    A descompactar libck-connector0:i386 (1.2.2-1~antix1) sobre (1.2.1-8~antix1) …
    A preparar para desempacotar …/42-live-usb-maker-gui-antix_0.2.16_i386.deb …
    A descompactar live-usb-maker-gui-antix (0.2.16) sobre (0.2.14) …
    A preparar para desempacotar …/43-mountbox-antix_0.1.14_all.deb …
    A descompactar mountbox-antix (0.1.14) sobre (0.1.12) …
    A preparar para desempacotar …/44-nano_5.4.0-1.0antix1_i386.deb …
    A descompactar nano (5.4.0-1.0antix1) sobre (5.3.0-1.0antix1) …
    A preparar para desempacotar …/45-network-assistant_0.1.5_i386.deb …
    A descompactar network-assistant (0.1.5) sobre (0.1.4) …
    A preparar para desempacotar …/46-packageinstaller-pkglist_0.3.27_all.deb …
    A descompactar packageinstaller-pkglist (0.3.27) sobre (0.3.25) …
    A preparar para desempacotar …/47-packageinstaller_0.2.6_i386.deb …
    A descompactar packageinstaller (0.2.6) sobre (0.2.4) …
    A preparar para desempacotar …/48-papirus-mini-antix_0.1.2_all.deb …
    A descompactar papirus-mini-antix (0.1.2) sobre (0.1.1) …
    A preparar para desempacotar …/49-screenshot-antix_0.2.6_all.deb …
    A descompactar screenshot-antix (0.2.6) sobre (0.2.5) …
    A preparar para desempacotar …/50-set-dpi-antix_0.1.17_all.deb …
    A descompactar set-dpi-antix (0.1.17) sobre (0.1.16) …
    A preparar para desempacotar …/51-slim-themes-extras-antix_0.1.5_all.deb …
    A descompactar slim-themes-extras-antix (0.1.5) sobre (0.1.4) …
    A preparar para desempacotar …/52-wallpaper-antix_0.5.5_all.deb …
    A descompactar wallpaper-antix (0.5.5) sobre (0.5.4) …
    A preparar para desempacotar …/53-youtube-dl_2020.12.22-1.0antix1_all.deb …
    A descompactar youtube-dl (2020.12.22-1.0antix1) sobre (2020.11.21.1-1.0antix1) …
    A preparar para desempacotar …/54-apt-transport-https_1.8.2.2_all.deb …
    A descompactar apt-transport-https (1.8.2.2) sobre (1.8.2.1) …
    A preparar para desempacotar …/55-distro-info-data_0.41+deb10u3_all.deb …
    A descompactar distro-info-data (0.41+deb10u3) sobre (0.41+deb10u2) …
    A preparar para desempacotar …/56-libbrotli1_1.0.7-2+deb10u1_i386.deb …
    A descompactar libbrotli1:i386 (1.0.7-2+deb10u1) sobre (1.0.7-2) …
    A preparar para desempacotar …/57-libefivar1_37-2+deb10u1_i386.deb …
    A descompactar libefivar1:i386 (37-2+deb10u1) sobre (37-2) …
    A preparar para desempacotar …/58-libefiboot1_37-2+deb10u1_i386.deb …
    A descompactar libefiboot1:i386 (37-2+deb10u1) sobre (37-2) …
    A preparar para desempacotar …/59-libimobiledevice6_1.2.1~git20181030.92c5462-2+deb10u1_i386.deb …
    A descompactar libimobiledevice6:i386 (1.2.1~git20181030.92c5462-2+deb10u1) sobre (1.2.1~git20181030.92c5462-2) …
    A preparar para desempacotar …/60-libjpeg62-turbo_1%3a1.5.2-2+deb10u1_i386.deb …
    A descompactar libjpeg62-turbo:i386 (1:1.5.2-2+deb10u1) sobre (1:1.5.2-2+b1) …
    A preparar para desempacotar …/61-mariadb-common_1%3a10.3.27-0+deb10u1_all.deb …
    A descompactar mariadb-common (1:10.3.27-0+deb10u1) sobre (1:10.3.24-1~mx19+1) …
    A preparar para desempacotar …/62-libmariadb3_1%3a10.3.27-0+deb10u1_i386.deb …
    A descompactar libmariadb3:i386 (1:10.3.27-0+deb10u1) sobre (1:10.3.24-1~mx19+1) …
    A preparar para desempacotar …/63-libnss-myhostname_241-7~deb10u5_i386.deb …
    A descompactar libnss-myhostname:i386 (241-7~deb10u5) sobre (241-7~deb10u4) …
    A preparar para desempacotar …/64-libsqlite3-0_3.27.2-3+deb10u1_i386.deb …
    A descompactar libsqlite3-0:i386 (3.27.2-3+deb10u1) sobre (3.27.2-3) …
    A preparar para desempacotar …/65-openssl_1.1.1d-0+deb10u4_i386.deb …
    A descompactar openssl (1.1.1d-0+deb10u4) sobre (1.1.1d-0+deb10u3) …
    A preparar para desempacotar …/66-xserver-common_2%3a1.20.4-1+deb10u2_all.deb …
    A descompactar xserver-common (2:1.20.4-1+deb10u2) sobre (2:1.20.4-1+deb10u1) …
    Configurando youtube-dl (2020.12.22-1.0antix1) …
    Configurando add-desktop-antix (0.3.23) …
    Configurando eudev (246:3.2.9.1.0antix3) …

    Ficheiro de configuração ‘/etc/init.d/udev’
    ==> Modificado (por si ou por um script) desde a instalação.
    ==> O distribuidor do pacote lançou uma versão atualizada.
    O que deseja fazer? As suas opções são:
    Y ou I : instalar a versão do pacote do maintainer
    N ou O : manter a versão actualmente instalada
    D : mostrar diferenças entre as versões
    Z : iniciar uma shell para examinar a situação
    A ação padrão é manter sua versão atual.
    *** udev (Y/I/N/O/D/Z) [padrão=N] ? y
    Instalando nova versão do arquivo de configuração /etc/init.d/udev …
    [ ok ] Stopping hot-plug events dispatcher: udevd.
    [ ok ] Starting hot-plug events dispatcher: udevd.

    *******************************************************
    Warning: eudev will default to the older network
    interface names, such as eth0 or wlan0. If you use
    the new names, such as enp0s3, you will need to add
    the following to the boot command:
    net.ifnames=1
    ********************************************************

    Removing 92-console-font.rules on installed system
    update-initramfs: deferring update (trigger activated)
    update-initramfs: deferring update (trigger activated)
    Configurando add-key-antix (0.4.4) …
    Configurando libeudev-dev:i386 (246:3.2.9.1.0antix3) …
    Configurando desktop-defaults-fluxbox-antix (0.4.16) …
    Configurando apt-transport-https (1.8.2.2) …
    Configurando cli-aptix (0.2.26) …
    Configurando desktop-session-antix (0.5.22) …
    Configurando faq-docs-antix (0.6.2) …
    Configurando app-select-antix (1.0.3) …
    Configurando distro-info-data (0.41+deb10u3) …
    Configurando cli-shell-utils (0.3.34) …
    Configurando libssl1.1:i386 (1.1.1d-0+deb10u4) …
    Configurando cli-installer-antix (4.11) …
    Configurando libbrotli1:i386 (1.0.7-2+deb10u1) …
    Configurando iso-template-antix (19.18) …
    Configurando libsqlite3-0:i386 (3.27.2-3+deb10u1) …
    Configurando desktop-defaults-base-antix (0.6.13) …
    Configurando console-grid-gui (0.2.29) …
    Configurando libapt-inst2.0:i386 (1.8.2.2) …
    Configurando papirus-mini-antix (0.1.2) …
    Configurando tzdata (2020e-0+deb10u1) …

    Current default time zone: ‘Etc/UTC’
    Local time is now: Sun Jan 3 21:21:35 UTC 2021.
    Universal Time is now: Sun Jan 3 21:21:35 UTC 2021.
    Run ‘dpkg-reconfigure tzdata’ if you wish to change it.

    Configurando mariadb-common (1:10.3.27-0+deb10u1) …
    Configurando packageinstaller-pkglist (0.3.27) …
    Configurando control-centre-antix (0.7.25) …
    Configurando ddm-mx (19.11.02+antix3) …
    Configurando libjpeg62-turbo:i386 (1:1.5.2-2+deb10u1) …
    Configurando ds-mouse-antix (0.2.4) …
    Configurando chroot-rescue (0.1.13) …
    Configurando antix-libs (0.8.5) …
    Configurando feh (3.6.1-1.0antix1) …
    Configurando libnss-myhostname:i386 (241-7~deb10u5) …
    Configurando libmariadb3:i386 (1:10.3.27-0+deb10u1) …
    Configurando advert-block-antix (0.2.26) …
    Configurando desktop-defaults-jwm-antix (0.6.4) …
    Configurando nano (5.4.0-1.0antix1) …
    Configurando icewm-common (2.0.1-1.0antix1) …
    Configurando libck-connector0:i386 (1.2.2-1~antix1) …
    Configurando automount-antix (0.1.21) …
    Configurando inxi-gui-antix (0.3.12) …
    Configurando libefivar1:i386 (37-2+deb10u1) …
    Configurando connectshares-antix (0.3.2) …
    Configurando elogind (246.9.1-1.0antix1) …
    Instalando nova versão do arquivo de configuração /etc/elogind/logind.conf …
    [ ok ] Restarting session management daemon: elogind.
    Configurando slim-themes-extras-antix (0.1.5) …
    Configurando xserver-common (2:1.20.4-1+deb10u2) …
    Configurando antix-viewer (0.1.6) …
    Configurando libimobiledevice6:i386 (1.2.1~git20181030.92c5462-2+deb10u1) …
    Configurando openssl (1.1.1d-0+deb10u4) …
    Configurando libxml2:i386 (2.9.4+dfsg1-7+deb10u1) …
    Configurando live-usb-maker (0.4.8) …
    Configurando antix-goodies (0.7.20) …
    Configurando apt-utils (1.8.2.2) …
    Configurando set-dpi-antix (0.1.17) …
    Configurando antix-installer (1.3.5) …
    Configurando screenshot-antix (0.2.6) …
    Configurando libpam-elogind:i386 (246.9.1-1.0antix1) …
    Configurando libefiboot1:i386 (37-2+deb10u1) …
    Configurando wallpaper-antix (0.5.5) …
    Configurando remaster-antix (0.7.22) …
    Configurando rox-filer (1:2.11-3.0antix1) …
    A processar ‘triggers’ para menu (2.1.47+b1) …
    Configurando network-assistant (0.1.5) …
    Configurando packageinstaller (0.2.6) …
    Configurando bootrepair-antix (17.17) …
    Configurando icewm (2.0.1-1.0antix1) …
    A processar ‘triggers’ para desktop-file-utils (0.23-4) …
    A processar ‘triggers’ para mime-support (3.62) …
    A processar ‘triggers’ para hicolor-icon-theme (0.17-2) …
    Configurando mountbox-antix (0.1.14) …
    A processar ‘triggers’ para libc-bin (2.28-10) …
    Configurando desktop-defaults-icewm-antix (0.4.22) …
    Instalando nova versão do arquivo de configuração /etc/skel/.icewm/preferences …
    A processar ‘triggers’ para man-db (2.8.5-2) …
    A processar ‘triggers’ para dbus (1.12.20-0+deb10u1) …
    A processar ‘triggers’ para shared-mime-info (1.10-1) …
    Configurando desktop-defaults-rox-antix (0.5.17) …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_gzip …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-7z-compressed …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-bzip …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-bzip-compressed-tar …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-compressed-tar …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-gzip …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-lzip-compressed-tar …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-lzma …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-lzma-compressed-tar …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-rar …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-rpm …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-tar …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-xz …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_x-xz-compressed-tar …
    Instalando nova versão do arquivo de configuração /etc/skel/.config/rox.sourceforge.net/MIME-types/application_zip …
    A processar ‘triggers’ para menu (2.1.47+b1) …
    Configurando codecs-antix (17.6) …
    Configurando antix-user (0.1.11) …
    Configurando iso-snapshot-antix (0.3.24) …
    Instalando nova versão do arquivo de configuração /etc/iso-snapshot-exclude.list …
    Configurando formatusb (0.1.6) …
    Configurando live-usb-maker-gui-antix (0.2.16) …
    A processar ‘triggers’ para initramfs-tools (0.133+deb10u1) …
    update-initramfs: Generating /boot/initrd.img-4.4.240-antix.2-486-smp
    cryptsetup: WARNING: The initramfs image may not contain cryptsetup binaries
    nor crypto modules. If that’s on purpose, you may want to uninstall the
    ‘cryptsetup-initramfs’ package in order to disable the cryptsetup initramfs
    integration and avoid this warning.
    I: The initramfs will attempt to resume from /dev/sda3
    I: (UUID=6cc6b895-043f-4944-9e2c-b35e8bb668e6)
    I: Set the RESUME variable to override this.
    Writing Menu: icewm
    Writing Menu: fluxbox
    Writing Menu: jwm
    Updating Slim
    Writing file: /usr/share/desktop-session/wm-menus/fluxbox-wm-menu
    Writing file: /usr/share/desktop-session/wm-menus/icewm-wm-menu
    Writing file: /usr/share/desktop-session/wm-menus/jwm-wm-menu
    Writing file: /usr/share/desktop-session/wm-menus/RAW-wm-menu
    demobr@antix1:~
    $ sudo apt update
    Atingido:1 http://deb.debian.org/debian buster-backports InRelease
    Atingido:2 http://ftp.br.debian.org/debian buster-updates InRelease
    Atingido:3 http://ftp.br.debian.org/debian buster InRelease
    Obter:4 http://security.debian.org buster/updates InRelease [65,4 kB]
    Atingido:5 http://repo.antixlinux.com/buster buster InRelease
    Lendo listas de pacotes… Pronto
    E: Release file for http://security.debian.org/dists/buster/updates/InRelease is not valid yet (invalid for another 2h 56min 26s). Updates for this repository will not be applied.
    demobr@antix1:~
    $ inxi -Gxxx
    Graphics:
    Device-1: VIA CN700/P4M800 Pro/P4M800 CE/VN800 Graphics [S3 UniChrome Pro]
    vendor: ASUSTeK driver: N/A bus ID: 01:00.0 chip ID: 1106:3344
    Display: x11 server: X.Org 1.16.4 driver: vesa resolution: 1024×768~N/A
    OpenGL: renderer: llvmpipe (LLVM 7.0 128 bits) v: 3.1 Mesa 18.3.6
    direct render: Yes
    demobr@antix1:~
    $ inxi -Sxxx
    System:
    Host: antix1 Kernel: 4.4.240-antix.2-486-smp i686 bits: 32 compiler: gcc
    v: 8.3.0 Desktop: IceWM 2.0.1 dm: SLiM 1.3.6
    Distro: antiX-19-legacy-bet2_386-base Lazarus 29 November 2020
    base: Debian GNU/Linux 10 (buster)
    demobr@antix1:~

    I changed the time to be provided by the internet server, changed the time automatically from 09:31pm on 01/03/21 to 00:31 am on 01/04/21.

    Alterei para o horário ser fornecido pelo servidor de internet, alterou automaticamente o horário de 21h31min do dia 03-01-2021 para 00h31min do dia 04-01-2021.

    demobr@antix1:~
    $ sudo apt update && sudo apt upgrade
    [sudo] senha para demobr:
    Atingido:1 http://deb.debian.org/debian buster-backports InRelease
    Atingido:2 http://ftp.br.debian.org/debian buster-updates InRelease
    Atingido:3 http://ftp.br.debian.org/debian buster InRelease
    Obter:4 http://security.debian.org buster/updates InRelease [65,4 kB]
    Atingido:5 http://repo.antixlinux.com/buster buster InRelease
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    32 packages can be upgraded. Run ‘apt list –upgradable’ to see them.
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    Calculando atualização… Pronto
    Os pacotes a seguir serão mantidos em suas versões atuais:
    xserver-xorg xserver-xorg-core xserver-xorg-input-aiptek
    xserver-xorg-input-all xserver-xorg-input-elographics
    xserver-xorg-input-evdev xserver-xorg-input-joystick xserver-xorg-input-kbd
    xserver-xorg-input-mouse xserver-xorg-input-synaptics
    xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-ati
    xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-glide
    xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga
    xserver-xorg-video-neomagic xserver-xorg-video-nouveau
    xserver-xorg-video-openchrome xserver-xorg-video-qxl xserver-xorg-video-r128
    xserver-xorg-video-radeon xserver-xorg-video-savage
    xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb
    xserver-xorg-video-tdfx xserver-xorg-video-trident xserver-xorg-video-vesa
    xserver-xorg-video-vmware
    0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 32 não atualizados.
    demobr@antix1:~

    I restarted the computer.
    Eu reiniciei o computador.

    demobr@antix1:~
    $ inxi -Sxxx
    System:
    Host: antix1 Kernel: 4.4.240-antix.2-486-smp i686 bits: 32 compiler: gcc
    v: 8.3.0 Desktop: IceWM 2.0.1 dm: SLiM 1.3.6
    Distro: antiX-19-legacy-bet2_386-base Lazarus 29 November 2020
    base: Debian GNU/Linux 10 (buster)
    demobr@antix1:~
    $ inxi -Gxxx
    Graphics:
    Device-1: VIA CN700/P4M800 Pro/P4M800 CE/VN800 Graphics [S3 UniChrome Pro]
    vendor: ASUSTeK driver: N/A bus ID: 01:00.0 chip ID: 1106:3344
    Display: x11 server: X.Org 1.16.4 driver: vesa resolution: 1024×768~N/A
    OpenGL: renderer: llvmpipe (LLVM 7.0 128 bits) v: 3.1 Mesa 18.3.6
    direct render: Yes
    demobr@antix1:~
    $ sudo apt update && sudo apt upgrade
    [sudo] senha para demobr:
    Atingido:1 http://deb.debian.org/debian buster-backports InRelease
    Atingido:2 http://ftp.br.debian.org/debian buster-updates InRelease
    Atingido:3 http://ftp.br.debian.org/debian buster InRelease
    Obter:4 http://security.debian.org buster/updates InRelease [65,4 kB]
    Atingido:5 http://repo.antixlinux.com/buster buster InRelease
    Baixados 65,4 kB em 3s (18,8 kB/s)
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    32 packages can be upgraded. Run ‘apt list –upgradable’ to see them.
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    Calculando atualização… Pronto
    Os pacotes a seguir serão mantidos em suas versões atuais:
    xserver-xorg xserver-xorg-core xserver-xorg-input-aiptek
    xserver-xorg-input-all xserver-xorg-input-elographics
    xserver-xorg-input-evdev xserver-xorg-input-joystick xserver-xorg-input-kbd
    xserver-xorg-input-mouse xserver-xorg-input-synaptics
    xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-ati
    xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-glide
    xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga
    xserver-xorg-video-neomagic xserver-xorg-video-nouveau
    xserver-xorg-video-openchrome xserver-xorg-video-qxl xserver-xorg-video-r128
    xserver-xorg-video-radeon xserver-xorg-video-savage
    xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb
    xserver-xorg-video-tdfx xserver-xorg-video-trident xserver-xorg-video-vesa
    xserver-xorg-video-vmware
    0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 32 não atualizados.
    demobr@antix1:~

    Grato.

    marcelocripe

    #49701
    Member
    marcelocripemarcelocripe

    Xecure,

    I send the results of other tests that I did on the installed ISO “antiX-19-legacy-bet2_386-base.iso”.

    Using the official Brazilian time for the command “$ sudo apt update” I get the result below:

    ———-

    Xecure,

    Eu envio o resultado de outros testes que eu fiz na ISO instalada “antiX-19-legacy-bet2_386-base.iso”.

    Utilizando o o horário oficial do Brasil para o comando “$ sudo apt update” obtenho o resultado abaixo:

    demobr@antix1:~
    $ sudo apt update
    [sudo] senha para demobr:
    Atingido:1 http://security.debian.org buster/updates InRelease
    Atingido:2 http://deb.debian.org/debian buster-backports InRelease
    Atingido:3 http://ftp.br.debian.org/debian buster-updates InRelease
    Atingido:4 http://ftp.br.debian.org/debian buster InRelease
    Atingido:5 http://repo.antixlinux.com/buster buster InRelease
    Lendo listas de pacotes… Pronto
    E: Release file for http://security.debian.org/dists/buster/updates/InRelease is not valid yet (invalid for another 1h 55min 56s). Updates for this repository will not be applied.
    E: Release file for http://repo.antixlinux.com/buster/dists/buster/InRelease is not valid yet (invalid for another 2h 36min 33s). Updates for this repository will not be applied.
    demobr@antix1:~
    $ sudo apt upgrade
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    Calculando atualização… Pronto
    Os pacotes a seguir serão mantidos em suas versões atuais:
    xserver-xorg xserver-xorg-core xserver-xorg-input-aiptek
    xserver-xorg-input-all xserver-xorg-input-elographics
    xserver-xorg-input-evdev xserver-xorg-input-joystick xserver-xorg-input-kbd
    xserver-xorg-input-mouse xserver-xorg-input-synaptics
    xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-ati
    xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-glide
    xserver-xorg-video-intel xserver-xorg-video-mach64 xserver-xorg-video-mga
    xserver-xorg-video-neomagic xserver-xorg-video-nouveau
    xserver-xorg-video-openchrome xserver-xorg-video-qxl xserver-xorg-video-r128
    xserver-xorg-video-radeon xserver-xorg-video-savage
    xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb
    xserver-xorg-video-tdfx xserver-xorg-video-trident xserver-xorg-video-vesa
    xserver-xorg-video-vmware
    0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 32 não atualizados.
    demobr@antix1:~
    $ inxi -Gxxx
    Graphics: Device-1: VIA CN700/P4M800 Pro/P4M800 CE/VN800 Graphics [S3 UniChrome Pro] vendor: ASUSTeK driver: N/A
    bus ID: 01:00.0 chip ID: 1106:3344
    Display: x11 server: X.Org 1.16.4 driver: vesa resolution: 1024×768~N/A
    OpenGL: renderer: llvmpipe (LLVM 7.0 128 bits) v: 3.1 Mesa 18.3.6 direct render: Yes
    demobr@antix1:~
    $ inxi -Sxxx
    System: Host: antix1 Kernel: 4.4.240-antix.2-486-smp i686 bits: 32 compiler: gcc v: 8.3.0 Desktop: IceWM 2.0.1
    dm: SLiM 1.3.6 Distro: antiX-19-legacy-bet2_386-base Lazarus 29 November 2020
    base: Debian GNU/Linux 10 (buster)

    Using the option “Use Internet Time server to set automaticaly time/date” of Manage Date and Time Setting

    demobr@antix1:~
    $ sudo apt update
    [sudo] senha para demobr:
    Atingido:1 http://deb.debian.org/debian buster-backports InRelease
    Atingido:2 http://ftp.br.debian.org/debian buster-updates InRelease
    Atingido:3 http://ftp.br.debian.org/debian buster InRelease
    Atingido:4 http://security.debian.org buster/updates InRelease
    Atingido:5 http://repo.antixlinux.com/buster buster InRelease
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    32 packages can be upgraded. Run ‘apt list –upgradable’ to see them.
    demobr@antix1:~
    $ sudo apt upgrade
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    Calculando atualização… Pronto
    Os pacotes a seguir serão mantidos em suas versões atuais:
    xserver-xorg xserver-xorg-core xserver-xorg-input-aiptek xserver-xorg-input-all xserver-xorg-input-elographics
    xserver-xorg-input-evdev xserver-xorg-input-joystick xserver-xorg-input-kbd xserver-xorg-input-mouse
    xserver-xorg-input-synaptics xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-ati
    xserver-xorg-video-cirrus xserver-xorg-video-fbdev xserver-xorg-video-glide xserver-xorg-video-intel
    xserver-xorg-video-mach64 xserver-xorg-video-mga xserver-xorg-video-neomagic xserver-xorg-video-nouveau
    xserver-xorg-video-openchrome xserver-xorg-video-qxl xserver-xorg-video-r128 xserver-xorg-video-radeon
    xserver-xorg-video-savage xserver-xorg-video-siliconmotion xserver-xorg-video-sisusb xserver-xorg-video-tdfx
    xserver-xorg-video-trident xserver-xorg-video-vesa xserver-xorg-video-vmware
    0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 32 não atualizados.
    demobr@antix1:~

    The results above were after I was able to update antiX by performing the same process that I described. Unfortunately, I forgot to copy the result of this first update test today (12-01-2021). Therefore, the results above are from the second attempt made today.

    Apparently the “$ sudo apt update” only works when I use the time in advance for 3 hours and the “$ sudo apt upgrade” works at both times.

    Would you be able to tell me what is the reason for having to advance the time for the “$ sudo apt update” to only work?

    If necessary I will do more tests. Please guide me.

    Thank you very much.

    marcelocripe
    (Original text in Brazilian Portuguese)

    ———-

    Os resultados acima foram após eu ter conseguido atualizar o antiX realizando o mesmo processo que descrevi. Infelizmente eu havia me esquecido de copiar o resultado deste primeiro teste de atualização do dia de hoje (12-01-2021). Por tanto, os resultados acima são da segunda tentativa realizada hoje.

    Ao que parece o “$ sudo apt update” só funciona quando utilizo o horário adiantado em 3 horas e o “$ sudo apt upgrade” funciona em ambos os horários.

    Você saberia me informar qual é o motivo para ter que adiantar o horário para o “$ sudo apt update” só funcionar?

    Se for necessário eu farei mais testes. Por favor me oriente.

    Muito obrigado.

    marcelocripe
    (Texto original em idioma Português do Brasil)

    #50148
    Member
    marcelocripemarcelocripe

    I am grateful to the administrator or moderator who removed the above post spam box that I sent on 01-12-2021.

    Through a personal message, Xecure kindly replied in English:

    Now, related to
    >>Would you be able to tell me what is the reason for having to advance the time for the “$ sudo apt update” to only work?
    I mention you should first synchronize the time with internet time, but it seems it doesn’t display your real time. Use the “Set Date and Time” app from the Control Centre to check that your computer is set in the proper timezone with “Choose Time Zone” (America > São Paulo, or whatever city you know has the same time as yours). Once it is properly set, using “Use internet Time server to set automatic date/time” should now give the correct time. If this doesn’t work, try the command

    ntpdate-debian

    This should synchronize your time using the debian servers.

    Afterwards, I returned the results to Xecure:

    I did exactly as you instructed me to set the time zone and then to use the time on the internet server. The time remained correct and the update worked with the commands: “$ sudo apt update” and “$ sudo apt upgrade”.

    Thank you very much, Xecure.

    marcelocripe

    ———-

    Eu agradeço ao administrador ou moderador que retirou da caixa de spam postagem acima que eu enviei no dia 12-01-2021.

    Através de mensagem pessoal, @Xecure gentilmente respondeu em idioma inglês:
    (O texto abaixo foi traduzido com o tradutor da internet)

    Agora, relacionado a
    >> Você poderia me dizer qual é o motivo de ter que adiantar o tempo para que “$ sudo apt update” só funcione?
    Mencionei que você deve primeiro sincronizar a hora com a hora da Internet, mas parece que não exibe seu tempo real. Use o aplicativo “Definir Data e Hora” do Centro de Controle para verificar se o seu computador está definido no fuso horário adequado com “Escolher Fuso Horário” (América> São Paulo, ou qualquer cidade que você conheça tem a mesma hora que a sua). Depois de configurada corretamente, usar “Usar servidor de horário da Internet para configurar data / hora automática” agora deve fornecer a hora correta. Se isso não funcionar, tente o comando

    ntpdate-debian

    Isso deve sincronizar seu tempo usando os servidores debian.

    Posteriormente as orientações, eu retornei com os resultados ao Xecure:

    Eu fiz exatamente como você me orientou para configurar o fuso horário e depois para utilizar o horário do servidor de internet. O horário se manteve correto e funcionou a atualização com os comandos: “$ sudo apt update” e “$ sudo apt upgrade”.

    Muito obrigado, Xecure.

    marcelocripe

    #53911
    Member
    Avatarmckaygerhard

    well my first post is a great xplanation of that problem.. with those hardware we also have the DARUMA’s (also from brasil) with geode GPU .. NOT AVAILABLE IN ANTIX NEITHER MXLINUX cos is not available in Debian .. the reason is that : http://qgqlochekone.blogspot.com/2020/04/ati-rage-trident-mga-openchrome-via.html

    so is nonsesnse to said “is supported”.. the lasted version of debian that supports those devices is WHEEZY cos relies on DRI1 and older behaviour of OpenGL support not yet in recent kernels..

    i’m a mantainer of venenux packages and i still try to get some kind of support for venenux 1.0 (wheezy debian 7 or jessie debian 8)

    Jessie does not provide opengl in those devices so almos any of the recent software specially firefox and chromium will fail to work in good way..so due desktiop usage is not open to network internet usage of a older release is good and i already have packages for jessie and wheezy (jessie still offers some level of support for some of these devices)

    #53913
    Moderator
    Brian MasinickBrian Masinick

    @mckaygerhard: You make a good case for retrofitting hardware support for old hardware back into certain kernels.

    I wonder if there are any “little known” efforts to retain old hardware support?

    Brian Masinick

Viewing 15 posts - 61 through 75 (of 85 total)
  • You must be logged in to reply to this topic.